- generic [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e229]:
          - generic [ref=e231]:
            - button "Tổng quan" [ref=e232] [cursor=pointer]:
              - img [ref=e233]
              - generic [ref=e236]: Tổng quan
            - button "Dữ liệu" [ref=e237] [cursor=pointer]:
              - img [ref=e238]
              - generic [ref=e242]: Dữ liệu
            - button "Tùy chỉnh" [ref=e243] [cursor=pointer]:
              - img [ref=e244]
              - generic [ref=e252]: Tùy chỉnh
            - button "Giao diện" [ref=e253] [cursor=pointer]:
              - img [ref=e254]
              - generic [ref=e256]: Giao diện
            - button "Nâng cao" [active] [ref=e257] [cursor=pointer]:
              - img [ref=e258]
              - generic [ref=e261]: Nâng cao
            - button "Khác" [ref=e262] [cursor=pointer]:
              - img [ref=e263]
              - generic [ref=e267]: Khác
          - generic [ref=e599]:
            - generic [ref=e600]:
              - generic [ref=e602]:
                - img [ref=e604]
                - generic [ref=e606]:
                  - heading "Giao diện" [level=3] [ref=e607]
                  - paragraph [ref=e608]: Tùy chỉnh màu sắc và style
              - generic [ref=e609]:
                - generic [ref=e610]:
                  - generic [ref=e611]: Màu Khung Chat
                  - generic [ref=e612]:
                    - button [ref=e613] [cursor=pointer]
                    - button [ref=e614] [cursor=pointer]
                    - button [ref=e615] [cursor=pointer]
                    - button [ref=e616] [cursor=pointer]
                    - button [ref=e618] [cursor=pointer]:
                      - img [ref=e619]
                  - generic [ref=e621]:
                    - generic [ref=e623]: "Màu hiện tại:"
                    - generic [ref=e624]: "#325BCF"
                - generic [ref=e625]:
                  - generic [ref=e626]: Ảnh đại diện AI Agent
                  - generic [ref=e627]:
                    - img [ref=e631]
                    - generic [ref=e633]:
                      - button "Tải ảnh lên" [ref=e635] [cursor=pointer]:
                        - generic [ref=e639]: Tải ảnh lên
                      - paragraph [ref=e640]: "Khuyến nghị: 64x64px, định dạng PNG/JPG"
                - generic [ref=e641]:
                  - generic [ref=e642]: Gợi ý chào mừng (tối đa 3)
                  - paragraph [ref=e643]: Các nút gợi ý sẽ hiển thị sau tin nhắn chào mừng để người dùng có thể nhanh chóng bắt đầu cuộc trò chuyện
                  - 'textbox "Ví dụ: Tôi muốn tìm hiểu về sản phẩm" [ref=e648]'
                  - 'textbox "Ví dụ: Giá cả và chính sách đổi trả" [ref=e653]'
                  - 'textbox "Ví dụ: Hướng dẫn đặt hàng" [ref=e658]'
                - generic [ref=e659]:
                  - generic [ref=e660]: Nút gợi ý AI
                  - paragraph [ref=e661]: AI tự động sinh các nút gợi ý sau mỗi câu trả lời để khách hàng có thể nhanh chóng tiếp tục hội thoại
                  - generic [ref=e662]:
                    - generic [ref=e663]:
                      - generic [ref=e664]: Bật nút gợi ý trên khung chat website
                      - switch [checked] [ref=e665] [cursor=pointer]
                    - generic [ref=e666]:
                      - generic [ref=e667]: Bật nút gợi ý trên Facebook
                      - switch [checked] [ref=e668] [cursor=pointer]
              - button "Lưu cấu hình" [disabled] [ref=e670]:
                - generic [ref=e673]:
                  - img [ref=e675]
                  - generic [ref=e677]: Lưu cấu hình
            - generic [ref=e678]:
              - generic [ref=e680]:
                - img [ref=e682]
                - generic [ref=e684]:
                  - heading "Nội dung" [level=3] [ref=e685]
                  - paragraph [ref=e686]: Tùy chỉnh nội dung và tin nhắn
              - generic [ref=e687]:
                - generic [ref=e688]:
                  - generic [ref=e689]: Tên AI Agent
                  - textbox "Tên AI Agent" [ref=e690]:
                    - /placeholder: Trợ lý AI Agent
                    - text: AI Assistant
                - generic [ref=e691]:
                  - generic [ref=e692]: Tin nhắn chào mừng
                  - textbox "Xin chào anh/chị ạ! Em rất vui được hỗ trợ anh/chị hôm nay. Anh/chị vui lòng cho em biết mình đang cần giúp đỡ về vấn đề gì để em có thể hỗ trợ tốt nhất nhé." [ref=e693]
                - generic [ref=e694]:
                  - generic [ref=e695]: Font chữ
                  - button "Inter" [ref=e697] [cursor=pointer]:
                    - generic [ref=e698]: Inter
                    - img [ref=e699]
                - generic [ref=e701]:
                  - heading "Cài đặt tự động chào" [level=4] [ref=e702]
                  - generic [ref=e703]:
                    - generic [ref=e704]:
                      - checkbox "AI Agent chủ động tương tác khi người dùng vào website" [ref=e705]
                      - generic [ref=e706]: AI Agent chủ động tương tác khi người dùng vào website
                    - paragraph [ref=e708]:
                      - strong [ref=e709]: "Lưu ý:"
                      - text: Khi bật tính năng này, AI Agent sẽ tự động tương tác sau thời gian chờ đã cài đặt. Số tin nhắn AI sẽ được sử dụng khi người dùng vào website.
                - generic [ref=e710]:
                  - heading "Form thu thập thông tin khách hàng" [level=4] [ref=e711]
                  - paragraph [ref=e712]: Cấu hình các trường thông tin sẽ thu thập khi khách hàng bắt đầu chat
                  - generic [ref=e713]:
                    - generic [ref=e714]:
                      - generic [ref=e715]:
                        - checkbox [checked] [ref=e716]
                        - generic [ref=e717]: Tên khách hàng
                      - button "Bắt buộc" [ref=e719] [cursor=pointer]:
                        - generic [ref=e720]: Bắt buộc
                        - img [ref=e721]
                    - generic [ref=e724]:
                      - checkbox [ref=e725]
                      - generic [ref=e726]: Email
                    - generic [ref=e728]:
                      - checkbox [ref=e729]
                      - generic [ref=e730]: Số điện thoại
                    - generic [ref=e732]:
                      - checkbox [ref=e733]
                      - generic [ref=e734]: Vùng miền (Nam/Bắc)
    - button "Mở trợ lý AI" [ref=e417]:
      - img [ref=e418]